Bug 1346429 - Include bz1329543 live merge - qemu-kvm hangs in aio_bh_poll - in next RHEV-H release
Summary: Include bz1329543 live merge - qemu-kvm hangs in aio_bh_poll - in next RHEV-H...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node
Version: 3.6.6
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: ovirt-3.6.7
: ---
Assignee: Douglas Schilling Landgraf
QA Contact: cshao
URL:
Whiteboard:
Depends On: 1319400 1329543
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-14 19:28 UTC by Marina Kalinin
Modified: 2019-11-14 08:25 UTC (History)
34 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
During the block-stream job of a live merge operation, the QEMU process in some cases became unresponsive. This update improves the handling of block jobs, which ensures that QEMU stays responsive during block-stream jobs as expected.
Clone Of: 1329543
Environment:
Last Closed: 2016-06-29 16:08:46 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1369 normal SHIPPED_LIVE ovirt-node bug fix and enhancement update for RHEV 3.6.7 2016-06-29 19:58:33 UTC

Comment 3 cshao 2016-06-28 06:17:00 UTC
Test version:
rhev-hypervisor7-7.2-20160627.3
qemu-kvm-rhev-2.3.0-31.el7_2.16.x86_64
ovirt-node-3.6.1-13.0.el7ev.noarch
vdsm-4.17.31-0.el7ev.noarch
rhevm-3.6.7.5-0.1.el6.noarch

Test steps:
1. Install rhev-h on two machines which have the same cpu type.
2. Register to engine on the same cluster.
3. Connect nfs storage.
4. Create VM.
5. Live migrate.

Test result:
Live migrate can successful, and the correct qemu-kvm-rhev-2.3.0-31.el7_2.16.x86_64 package was included into the hypervisor, so the bug is fixed, change bug status to VERIFIED.

Comment 4 errata-xmlrpc 2016-06-29 16:08:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1369


Note You need to log in before you can comment on or make changes to this bug.